Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 17:15:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nabeela                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nabeela Bot:  Hi Nabeela ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649326115 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503962332            09:09 PM, 12th Apr                   Hamza                   Hi Nabeela,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9649326115 ?           09:10 PM, 12th Apr                     nabeela                    Its been 4 days - the order is not ready for collection           09:10 PM, 12th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:11 PM, 12th Apr                     nabeela                    It should not take even 1 day for click and collect           09:11 PM, 12th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:12 PM, 12th Apr                     nabeela                    Well...           09:12 PM, 12th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           09:12 PM, 12th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:12 PM, 12th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:12 PM, 12th Apr                     nabeela                    I had visited the shop in Sharjah City center yesterday as well and was told I would get a call today with an update           09:13 PM, 12th Apr                     nabeela                    You have a day, otherwise please cancel the order and I want a full refund, without any deductions for admin and VAT           09:13 PM, 12th Apr                   Hamza                   We will do our best to make your order ready asap           09:13 PM, 12th Apr                     nabeela                    Let us see           09:14 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            09:14 PM, 12th Apr                     nabeela                    Not right now, thanks           09:14 PM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393164